<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Canvas со звездами</title>

    <link rel="stylesheet" href="assets/styles.css">
</head>
<body>

<div class="wrapper">
    <canvas class="stars" width="600" height="600"></canvas>
    <canvas class="background" width="600" height="50"></canvas>
</div>


<script type="module" src="js/main.js"></script>
</body>
</html>